Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.tsp.test
Class TSPTest

    java.lang.Object
      TestCase
          org.bouncycastle.tsp.test.TSPTest

    public class TSPTest

extends TestCase

Constructor Summary
`TSPTest()`

Method Summary
`void` `testGeneral()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TSPTest

    public TSPTest()

Method Detail

### testGeneral

    public void testGeneral()
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Bouncy Castle Cryptography Library 1.45